uuid: 839dd32f-c32f-4f5e-82f3-0734c5e8c707
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.materio_product_type
    - field.field.commerce_product.materio_product_type.body
    - field.field.commerce_product.materio_product_type.field_price_description
  module:
    - text
id: commerce_product.materio_product_type.default
targetEntityType: commerce_product
bundle: materio_product_type
mode: default
content:
  body:
    type: text_default
    weight: 1
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  field_price_description:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  title:
    type: string
    weight: 0
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  variations:
    type: entity_reference_entity_view
    weight: 3
    region: content
    label: hidden
    settings:
      view_mode: add_to_cart
      link: false
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  search_api_excerpt: true
  stores: true
  uid: true
